body{
    font-family: 'Quicksand', sans-serif;
}

.navbar{
    background-color: #fff;
}

.navbar-brand img{
    width: 160px;
}

.navbar-toggler{
    border: 0;
}

.navbar-toggler:focus{
    box-shadow: 0 0 0 .1rem;
}

.nav-link{
    color: rgb(31, 31, 31);
}

#home #header-text{
    color: #fff;
    top: 40%;
}

#home h2{
    font-size: 1.3rem;
}

#home a{
    background-color: ;
    color: #fff;
    font-size: 1.4rem;
    padding: .4rem .6rem;
    box-shadow: 6px 6px 0px 0px #15223800;
}

#home a:hover{
    box-shadow: 6px 6px 0px 0px #23395dff;
}

.section-header{
    font-size: 1rem;
    color: #152238;
}

.section-header::before{
    content: '';
    display: inline-block;
    margin-right: .2rem;
    width: 100px;
    height: 2px;   
    background: #152238; 
    vertical-align: super;
}

#about p:first-of-type{
    font-weight: bold;
    font-size: 1.17rem;
}

#about{
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: rgb(227, 227, 227);
}

#about img{
    box-shadow: 8px 8px 0px 0px #23395dff;
}

#services{
    background-color: #152238;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

#services .section-header{
    color: #fff;
}

#services .section-header::before{
    background-color: #fff;
}

#services .card{
    border: 0;
    position: relative;
}

.card-img-overlay{
    background-color: #00000082;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.card-title{
    font-size: 1rem;
    position: absolute;
    bottom: 0;
}

.card{
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.card:hover{
    box-shadow: 0px 0px 20px 0px #000;
}

#contact a, #contact li{
    color: rgb(128, 128, 128);
}

@media (min-width: 420px){
    #header-text{
        width: 320px;
    }

    #header-text h1{
        font-size: 2.2rem;
    }

    #header-text h2{
        font-size: 1.4rem;
    }

    .card-title{
        font-size: 1.4rem;
    }
}

@media (min-width: 576px){
    #header-text{
        width: 480px;
    }

    #header-text h1{
        font-size: 2.4rem;
    }

    #header-text h2{
        font-size: 1.7rem;
    }
}

@media (min-width: 768px){
    #header-text{
        width: 600px;
    }

    #header-text h1{
        font-size: 2.8rem;
    }

    #header-text h2{
        font-size: 1.8rem;
    }

    #header-text a{
        font-size: 1.4rem;
    }

    #about p{
        font-size: 1.2rem;
        line-height: 1.7;
    }

    .card-title{
        font-size: 1.7rem;
    }
}

@media (min-width: 992px){
    .nav-link{
        border-bottom: #cba02b00 2px solid;
    }

    .nav-link:hover{
        border-bottom: #cba02bff 2px solid;
    }

    #header-text p{
        font-size: 1.6rem; 
    }

    .card-title{
        font-size: 1.4rem;
    }
}